<!DOCTYPE html>
<html>
<head>
  <title>Profile</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body>
  <div class="container">
    <h1>Profile</h1>
    <p><strong>Name:</strong> {{ user.first_name }}</p>
    <p><strong>Surname:</strong> {{ user.last_name }}</p>
    <p><strong>Username:</strong> {{ user.username }}</p>
    
    <a href="{% url 'recipe:home' %}" class="btn btn-primary">Go Back</a>
    <a href="{% url 'recipe:update_profile' %}" class="btn btn-secondary">Update</a>
    <a href="{% url 'recipe:change_password' %}" class="btn btn-primary">Change Password</a>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
